/*
 Theme Name:     Kause Child Theme
 Theme URI:
 Description:    Child theme for Kause
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       kause
 Version:        1.0.0
*/

@import url("../kause/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.sticky-header-wrapper {
	height: 150px !important;
}

.main-container .fluid-width-video-wrapper {
	width: 480px !important;
}
.home .fluid-width-video-wrapper {
	width: 100% !important;
}

.header-container header {
	padding-bottom: 0 !important;
}

.logo {
	padding: 0 !important;
}

ul#nav > li a {
	padding-left: 0.35em;
	padding-right: 0.35em;
}

.wrapper.social {
	background: #191d24;
	height: 60px;
}

.wrapper.social .header.right {
	height: 50px;
}

.wrapper.social ul.social-link em:before {
	font-size: 24px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	text-transform: uppercase;
	color: #ebebeb;
}

.widget ul.social-link em:before {
	font-size: 40px;
}

.widget ul.social-link a {
	color: #1968ad;
}

.wrapper.social ul.social-link li:hover em:before {
	color: #4ec6e9;
	color: #e44427;
}

.wrapper.social ul.social-link li,
.widget ul.social-link li {
	display: inline-block;
	padding: 0 0.2em 0 0.2em;
	position: relative;
}

.wrapper.social .search-items {
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: visibility 0s linear 0.5s, opacity 0.5s linear;
	-webkit-transition: visibility 0s linear 0.5s, opacity 0.5s linear;
	-moz-transition: visibility 0s linear 0.5s, opacity 0.5s linear;
	-ms-transition: visibility 0s linear 0.5s, opacity 0.5s linear;
	-o-transition: visibility 0s linear 0.5s, opacity 0.5s linear;
	position: absolute;
	top: 60px !important;
	right: 0px;
	z-index: 99999;
	list-style: none;
	margin: 0;
	padding: 10px;
	width: auto;
	min-width: 150px;
	background: #e44427;
}

.wrapper.social .search:hover .search-items {
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.wrapper.social .search-items #searchsubmit {
	display: none;
}

.wrapper.social .search-items #s {
	width: 100%;
	margin: 0;
	padding: 0 10px;
	border: none;
	height: 30px;
	font-size: 14px;
	color: #c9c9cf;
}

#kause_twitter-11 h1 {
	font-family: "robotobold" !important;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
}

#kause_twitter-11 p {
	margin: 0;
	padding: 0;
	font: 16px/25px Georgia, "Times New Roman", Times, serif;
	font-style: normal;
}

.button,
.btn,
#scrollUp,
#nav .donate a,
.tribe-events-button,
.callout-block h4,
#submit,
#postalsubmit {
	color: #fff !important;
}

.btn.white-btn {
	color: #000 !important;
}

.widget-footer .gform_wrapper .top_label .gfield_label {
	color: #fff;
}

.gform_wrapper .top_label .gfield_label {
	color: #000;
	font-family: "robotobold";
	font-weight: normal !important;
	font-style: normal;
	text-transform: none !important;
}

input[type="text"],
input[type="email"],
input[type="password"],
textarea,
input[type="tel"],
input[type="range"],
input[type="url"] {
	padding: 14px 2% !important;
	color: #4b525d !important;
}

.gfield_description,
.gform_wrapper .ginput_complex label,
.gform_wrapper .gfield_time_hour label,
.gform_wrapper .gfield_time_minute label,
.gform_wrapper .gfield_date_month label,
.gform_wrapper .gfield_date_day label,
.gform_wrapper .gfield_date_year label,
.gform_wrapper .instruction {
	color: #4b525d !important;
}

.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium {
	width: 100% !important;
}

.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
}

.gform_wrapper .top_label textarea.textarea {
	font-size: medium;
}

ul.gform_fields li {
	padding-left: 0;
}

ul.gform_fields li:before {
	display: none;
}

.gform_wrapper .top_label .gfield_label {
	margin: 0;
	font-size: 13px;
}

.social-thumbs {
	visibility: hidden;
	display: none;
}

.social-block {
	background: #fff !important;
}

#accordion p {
	-webkit-font-smoothing: antialiased;
	font: 16px/25px Georgia, "Times New Roman", Times, serif;
	color: #4b525d;
}

#accordion h3 {
	font-size: 26px;
}

.legend {
	position: relative;
	margin: 2em 0;
}
.legend div {
	width: 16.665%;
	float: left;
	text-align: center;
}
.legend div img {
	margin: 0;
}

.yearselector {
	font-size: 1.8em;
	text-align: center;
}
.yearselector ul {
	font-size: 1em;
	list-style: none;
	padding: 0;
	margin: 1em 0;
}
.yearselector ul li {
	display: inline;
	padding: 0;
	margin: 0;
	list-style: none;
}
.yearselector ul li a {
	margin-right: 5px;
}
.yearselector ul li:after {
	content: "|";
}
.yearselector ul li:last-child:after {
	content: "";
}
.yearselector ul li:before {
	display: none;
}

.mapp-poi-list {
	width: 30% !important;
	float: left;
	max-height: 480px;
}
.mapp-canvas {
	width: 69% !important;
	float: right !important;
}

.wp-caption-text {
	color: #3b3c3d !important;
}

.widget_ivycattestimonialswidget footer {
	padding: 0;
	margin: 0;
}
.widget_ivycattestimonialswidget footer cite {
	color: #fff;
}
.widget_ivycattestimonialswidget footer cite:before {
	content: "- ";
}

.twitter_widget {
	display: block !important;
}

#tribe-events-header {
	position: relative;
}

@media only screen and (max-width: 768px) {
	.outter-wrapper.header-container {
		position: relative !important;
		top: auto !important;
	}

	.sticky-header-wrapper {
		height: 150px !important;
	}

	.wrapper.social {
		visibility: hidden;
		display: none;
	}

	#nav ul li a {
		font-size: 14px;
		line-height: 0.1em !important;
		padding: 0;
		margin: 0;
	}

	#nav ul li {
		padding: 0 !important;
	}

	.nav a {
		color: #fff !important;
	}

	.mapp-poi-list {
		width: 100% !important;
		float: none;
	}
	.mapp-canvas {
		width: 100% !important;
		float: none !important;
	}
	.legend div {
		width: 100%;
		float: none;
	}

	.tp-bullets.simplebullets.round .bullet,
	.caption.slidelink a div,
	.tp-caption.slidelink a div {
		display: none;
	}
}

@media only screen and (max-width: 480px) {
	.sticky-header-wrapper {
		height: 125px !important;
	}

	.main-container .fluid-width-video-wrapper {
		width: 100% !important;
	}

	.mapp-poi-list {
		width: 100% !important;
		float: none;
	}
	.mapp-canvas {
		width: 100% !important;
		float: none !important;
	}
	.legend div {
		width: 100%;
		float: none;
	}
}

@media screen and (max-width: 720px) {
	.main table {
		border: 0;
		border-color: #fff!important;
	}

	table caption {
		font-size: 1.3em;
	}

	table thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}

	table th {
		text-align: center;
		display: block;
	}

	table tr {
		border-bottom: 3px solid #ddd;
		display: block;
		margin-bottom: 1.85em;
	}

	table td {
		border-bottom: 1px solid #ddd;
		display: block;
		font-size: 0.8em;
		line-height: 1.5em;
		text-align: left;
	}

	table td::before {
	/*
		* aria-label has no advantage, it won't be read inside a table
		content: attr(aria-label);
		*/
		content: attr(data-label);
		float: left;
		font-weight: bold;
		text-transform: uppercase;
	}

	table td:last-child {
		border-bottom: 0;
	}

		.main table td img {
				max-width: 250px;
				max-height: 200px;
				margin: 0 auto;
				display: block;
		}

		td.download{
		text-align: center;
		}
}